html,
body,
div,
p,
hr,
pre,
h1,
h2,
h3,
h4,
h5,
h6,
table,
tr,
td,
th,
tfoot,
tbody,
thead,
form,
input,
textarea,
label,
ul,
ol,
dl,
li,
dt,
dd,
.clearfix:after {
    margin: 0;
    padding: 0;
}

html,
body {
    height: 100%;
}

body {
    color: #000;
    line-height: 22px;
    text-align: left;
    font-family: "微软雅黑";
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    text-decoration: none;
    color: #ff9724;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

iframe,
img {
    border: 0;
}

img {
    vertical-align: middle;
}

.clearfix {
    display: block;
    #zoom: 1;
}

.clearfix:after {
    content: '';
    overflow: hidden;
    width: 100%;
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
}

.part {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

.lf {
    float: left;
}

.rf {
    float: right;
}

.nav,
.top_pic,
.slide1,
.about_us,
.environment,
.lesson,
.activity,
.family,
.link {
    width: 100%;
}


/*导航*/

.nav {
    background-color: #fff;
}

.nav .logo_nav {
    height: 110px;
    width: 1000px;
    margin: 0 auto;
    line-height: 110px;
}

.nav_cont {
    width: 640px;
    text-align: right;
}

.nav_cont a {
    text-align: right;
    display: block;
    width: 110px;
    float: left;
    color: #282828;
    font-size: 18px;
    background: url('../images/dott.png') 24px center no-repeat;
}

.nav_cont a:hover {
    color: #f31229;
    font-weight: 600;
}


/*头图*/

.top_pic {
    background: url('../images/top.jpg') no-repeat center;
    width: 100%;
    height: 358px;
}


/*顶部轮播*/

.slide1 {
    background: url('../images/p2.jpg') no-repeat center;
    height: 489px;
    padding-top: 70px;
}

.flexslider {
    position: relative;
    width: 586px;
    height: 430px;
    overflow: hidden;
    zoom: 1;
}

.flexslider .slides li {
    width: 100%;
    height: 100%;
}

.flex-direction-nav a {
    width: 70px;
    height: 70px;
    line-height: 99em;
    overflow: hidden;
    margin: -35px 0 0;
    display: block;
    background: url(../images/ad_ctr.png) no-repeat;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .3s ease;
    border-radius: 35px;
}

.flex-direction-nav .flex-next {
    background-position: 0 -70px;
    right: 0;
}

.flex-direction-nav .flex-prev {
    left: 0;
}

.flexslider:hover .flex-next {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
    filter: alpha(opacity=50);
}

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-align: center;
}

.flex-control-nav li {
    margin: 0 2px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.slides li .bg {
    position: absolute;
    left: 0;
    bottom: 30px;
    width: 100%;
    height: 58px;
    background-color: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    z-index: 0;
}

.slides li .title {
    position: absolute;
    left: 0;
    bottom: 30px;
    width: 100%;
    height: 58px;
    line-height: 58px;
    overflow: hidden;
    font-family: Microsoft YaHei Regular;
    z-index: 1;
    text-align: center;
}

.slides li .title a {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.flex-control-paging li a {
    background: url(../images/dot.png) no-repeat 0 -16px;
    display: block;
    height: 16px;
    overflow: hidden;
    text-indent: -99em;
    width: 16px;
    cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
    background-position: 0 0;
}

.flexslider .slides a img {
    width: 100%;
    height: 400px;
    display: block;
}


/*关于我们*/

.about_us {
    background: url('../images/p3.jpg') no-repeat top;
    height: 533px;
}

.about_us_title {
    height: 92px;
    margin-bottom: 20px;
}

.intro {
    padding-top: 240px;
}

.intro p {
    font: 18px/36px "微软雅黑";
    color: #fff;
    text-indent: 2em;
}


/*中心环境*/

.environment {
    margin-top: 5px;
    background-color: #515151;
    height: 730px;
    padding: 58px 0 0;
}

.environment_title {
    text-align: center;
}

.environment_pic {
    position: relative;
    margin-top: 25px;
}


/*课程总览*/

.lesson {
    background-color: #dd1f31;
    padding: 58px 0 115px;
}

.lesson_title {
    margin-left: 110px;
}

.kc_pos_a {
  position: absolute;
  top: 0;
  left: -240px;
  z-index: 10;
}

.lesson_pic {
    margin-top: 25px;
    background: #fff;
    padding: 5px;
}

.img-list.lag-img {
    width: 478px;
    height: 404px;
}

.lesson_pic .img-list {
    float: left;
    position: relative;
    text-align: center;
    margin: 2px;
}

.view {
    margin: 0;
    float: none;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.view,
.view .mask,
.view .content {
    width: 250px;
    height: 200px;
}

.img-list.lag-img img {
    width: 478px;
    height: 404px;
}

.img-list.lag-img .view,
.img-list.lag-img .view .mask,
.img-list.lag-img .view .content {
    width: 478px;
    height: 404px;
}

.view .mask,
.view .content {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}

.view img {
    display: block;
    position: relative;
}

.view h5 {
    text-transform: capitalize;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 20px;
    margin: 2.5em 0 .5em;
    font-family: "微软雅黑";
}

.view p {
    /*font-style: italic;*/
    line-height: 1.8em;
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center;
}

.view-sixth img {
    -webkit-transition: all 0.4s ease-in-out 0.5s;
    -moz-transition: all 0.4s ease-in-out 0.5s;
    -o-transition: all 0.4s ease-in-out 0.5s;
    -ms-transition: all 0.4s ease-in-out 0.5s;
    transition: all 0.4s ease-in-out 0.5s;
}

.view-sixth .mask {
    background-color: rgba(34, 33, 33, 0.54);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.3s ease-in 0.4s;
    -moz-transition: all 0.3s ease-in 0.4s;
    -o-transition: all 0.3s ease-in 0.4s;
    -ms-transition: all 0.3s ease-in 0.4s;
    transition: all 0.3s ease-in 0.4s;
}

.view-sixth h5 {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    background: transparent;
    -webkit-transform: scale(10);
    -moz-transform: scale(10);
    -o-transform: scale(10);
    -ms-transform: scale(10);
    transform: scale(10);
    -webkit-transition: all 0.3s ease-in-out 0.1s;
    -moz-transition: all 0.3s ease-in-out 0.1s;
    -o-transition: all 0.3s ease-in-out 0.1s;
    -ms-transition: all 0.3s ease-in-out 0.1s;
    transition: all 0.3s ease-in-out 0.1s;
}

.view-sixth p {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: scale(10);
    -moz-transform: scale(10);
    -o-transform: scale(10);
    -ms-transform: scale(10);
    transform: scale(10);
    -webkit-transition: all 0.3s ease-in-out 0.2s;
    -moz-transition: all 0.3s ease-in-out 0.2s;
    -o-transition: all 0.3s ease-in-out 0.2s;
    -ms-transition: all 0.3s ease-in-out 0.2s;
    transition: all 0.3s ease-in-out 0.2s;
}

.agile_team_grid:hover .view-sixth .mask,
.view-sixth:hover .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s;
}

.agile_team_grid:hover .view-sixth img,
.view-sixth:hover img {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s;
}

.agile_team_grid:hover .view-sixth h5,
.view-sixth:hover h5 {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.agile_team_grid:hover .view-sixth p,
.view-sixth:hover p {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    transition-delay: 0.2s;
}


/*精彩活动*/

.activity {
    background-color: #fff;
    padding: 82px 0 115px;
}

.activity_title {
  text-align: right;
}

.activity_pic {
    margin: 25px auto 0;
    padding: 0 14px;
    border: 1px solid #f1f1f1;
}

.activity_pic .tuwen-list {
    width: 305px;
    height: 316px;
    margin: 28px 9px;
    float: left;
}

.activity_pic .tuwen-list h2 {
    margin-top: 10px;
}

.activity_pic .tuwen-list h2 a {
    font: 18px/36px "微软雅黑";
    color: #141414;
}

.activity_pic .tuwen-list p a {
    font: 14px/20px "微软雅黑";
    color: #a49d9d;
}

.activity_pic .on img {
    -webkit-animation: bounceIn 0.6s 0s ease both;
    -moz-animation: bounceIn 0.6s 0s ease both;
    -ms-animation: bounceIn 0.6s 0s ease both;
    -o-animation: bounceIn 0.6s 0s ease both;
    animation: bounceIn 0.6s 0s ease both;
}

.activity_pic .on h2 {
    -webkit-animation: bounceIn 0.6s 0.2s ease both;
    -moz-animation: bounceIn 0.6s 0.2s ease both;
    -ms-animation: bounceIn 0.6s 0.2s ease both;
    -o-animation: bounceIn 0.6s 0.2s ease both;
    animation: bounceIn 0.6s 0.2s ease both;
}

.activity_pic .on p {
    -webkit-animation: bounceIn 0.6s 0.4s ease both;
    -moz-animation: bounceIn 0.6s 0.4s ease both;
    -ms-animation: bounceIn 0.6s 0.4s ease both;
    -o-animation: bounceIn 0.6s 0.4s ease both;
    animation: bounceIn 0.6s 0.4s ease both;
}

@-webkit-keyframes bounceIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.3)
    }
    50% {
        opacity: 1;
        -webkit-transform: scale(1.05)
    }
    70% {
        -webkit-transform: scale(.9)
    }
    100% {
        -webkit-transform: scale(1)
    }
}

@-moz-keyframes bounceIn {
    0% {
        opacity: 0;
        -moz-transform: scale(.3)
    }
    50% {
        opacity: 1;
        -moz-transform: scale(1.05)
    }
    70% {
        -moz-transform: scale(.9)
    }
    100% {
        -moz-transform: scale(1)
    }
}

@-o-keyframes bounceIn {
    0% {
        opacity: 0;
        -o-transform: scale(.3)
    }
    50% {
        opacity: 1;
        -o-transform: scale(1.05)
    }
    70% {
        -o-transform: scale(.9)
    }
    100% {
        -o-transform: scale(1)
    }
}

@keyframes bounceIn {
    0% {
        opacity: 0;
        transform: scale(.3)
    }
    50% {
        opacity: 1;
        transform: scale(1.05)
    }
    70% {
        transform: scale(.9)
    }
    100% {
        transform: scale(1)
    }
}


/*联系我们*/

.link {
    background: url('../images/bottom.jpg') no-repeat top;
    background-color: #e4e1ae;
    height: 637px;

}

.gw {
  position: absolute;
  width: 170px;
  height: 20px;
  top: 250px;
  left: 90px;
  display: block;
}